@charset "utf-8";
html{
  scroll-behavior: smooth;
}

body{
	font-size: 20px;
    font-family: "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
    color: #383838;
}

body.fixedBody{
    position: fixed;
}
.grid-container {
    max-width: 1128px;
}

img {
    max-width: 100%;
}
#form_submit_button {
    background: #A5BE64;
    color: #fff;
    padding: 20px 50px;
    font-size: 18px;
    margin: 20px auto 0;
    width: 50%;
    display: block;
    cursor: pointer;
}
#form_submit_button:hover{
    opacity: 0.8;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

.pc-only {
    display: block;
}

.sp-only {
    display: none;
}
.pc-only-inline {
    display: inline;
}

.sp-only-inline {
    display: none;
}
.mb0 {
    margin: 0 auto;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.mb-4 {
    margin-bottom: 4rem;
}

.mb-6 {
    margin-bottom: 6rem;
}

.py-1 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.py-4 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.py-5 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.py-10 {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

/* add */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    z-index: 999;
}

header .left a {
    display: block;
    padding-left: 1rem;
}

header .right a {
    display: block;
    padding-right: 1rem;
}

header .left img {
    
}

header .right img {
    float: right;
}

.header-wrap {
    padding: 15px 40px;
}

.header-wrap a {
   display: inline-block;
   vertical-align: middle;
}

.header-wrap a.ha-1 {
  width: 13.8065%;
  margin-right: 60px;
}
.header-wrap a.ha-2 {
  width: 34.8673%;
}

.header-wrap a.ha-3 {
  width: 26.3650%;
  margin-left: 50px;
}
.header-wrap a.ha-4 {
  /* width: 7.8003%; */
  width: 10%;
}


.header-wrap a.ha-3,
.header-wrap a.ha-4 {
  float: right;
  text-align: right;
}


.header-list {
    display: table-cell;
}

.header-list a {
    display: block;
}

.hl-1 a img,
.hl-2 a img,
.hl-3 a img {
    max-height: 75px;
}


.hl-1 {
    width: 13%;
    padding-right: 2%;
}

.hl-2 {
    width: 26.5%;
}

.hl-3 {
    width: 30%;
    text-align: center;
}

.hl-3 a {
    display: inline;
    color: #383838;
    font-size: 16px;
    text-decoration: none;
}

.hl-4 {
    width: 20%;
    text-align: right;
}

main {
    margin-top: 120px;
}

.mv_wrap {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    padding: 120px 0;
}

.mv_wrap img.mv-text {
    max-width: 70%;
}

a.scroll-btn {
  position: absolute;
  bottom: -110px;
  /* left: 50%; */
  left: calc( 50% - 22px);
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
}

a.scroll-btn {
  padding-top: 60px;
  color: #333;
}

a.scroll-btn span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 1px solid #333;
  border-radius: 100%;
  box-sizing: border-box;
}

a.scroll-btn span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #333;
  border-bottom: 1px solid #333;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}

.message-txt {
    font-family: "Sawarabi Mincho";
    line-height: 2em;
    text-align: center;
}

h2 img.ttl_img {
    display: block;
    margin: 0 auto;
}

.step-wrap {
    background-image: url('./img/step_bg.png')
}

.step-left-box {
    max-width: 510px;
    float: right;
}

.step-left-box h3 {
    position: relative;
}

.step-left-box h3 img {
    position: absolute;
    right: -48px;
    max-width: none;
}

.step-left-box p {
    font-size: 16px;
    margin-right: 2rem;
    margin-top: 120px;
    line-height: 2em;
}

.flow-wrap img {
    display: block;
    margin: 0 auto;
}

.greet-wrap {
    background-image: url('./img/greet_bg.png')
}

.greet-wrap p {
    font-size: 16px;
    margin-top: 1rem;
    margin-right: 1rem;
    line-height: 1.9em;
}

.greet-wrap .sign {
    margin-right: 2rem;
    float: right;
}

.about-table {
    width: 100%;
}

.about-table tr th,
.about-table tr td {
    font-size: 16px;
    line-height: 2em;
}

.about-table tr th {
    width: 100px;
    padding: 20px 80px;
    border-bottom: solid 1px #da94a8;
}

.about-table tr th p {
    font-weight: bold;
    text-align: justify;
    text-align-last: justify;
}

.about-table tr th span.font-12 {
    font-size: 12px;
}

.about-table tr td {
    padding: 20px 80px;
    border-bottom: solid 1px #dddddd;
}

.footer-link {
    text-align: center;
}

.footer-link a {
    font-size: 36px;
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 40px 0;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.footer-link a:hover {
    opacity: .8;
}

.footer-link a span,
.footer-link a img {
    font-weight: bold;
    vertical-align: middle;
}

.footer-link a.left {
    background-color: #da94a8;
}

.footer-link a.right {
    background-color: #a5be64;
}

.footer-bottom p {
    font-size: 16px;
    margin-top: 5px;
    margin-right: 40px;
    line-height: 1.6em;
}

.fixbtn {
    max-width: 120px;
    width: 10%;
    position: fixed;
    bottom: 90px;
    right: 0;
    z-index: 999;
}
.fixbtn img {
    display: block;
    margin-bottom: 10px;
}

.contact-wrap {
    font-size: 16px;
}
span.required,
span.optional{
    display: none;
}
.error_blank{
    color: #f00;
    display: block;
}
.contact-text {
    text-align: center;
    margin-bottom: 4rem;
}

.contact-table {
    width: 100%;
    margin-bottom: 3rem;
}
.contact-table dl {
   display: flex;
   flex-wrap: wrap;
}
.contact-table dl dt,
.contact-table dl dd {
    font-size: 16px;
    line-height: 2em;
}

.contact-table dl dt {
    width: 30%;
    padding: 30px 40px;
    border-bottom: solid 1px #da94a8;
    font-weight: bold;
    vertical-align: middle;
    box-sizing: border-box;
}
.contact-table dl dd{
     width: 70%;
    padding: 22px 40px;
     border-bottom: solid 1px #ccc;
     vertical-align: middle;
     box-sizing: border-box;
}
.req {
    background-color: #a5be64;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 14px;
    padding: 4px 6px;
    line-height: 1em;
    margin: 7px 0 0 0;
}

.req-text .req {
    float: none;
    margin-right: 5px;
    margin-left: 20px;
}

label.error{
    color: #f00;
    display: block;
}
.contact-table tr td {
    padding: 40px;
    border-bottom: solid 1px #dddddd;
}
.privacychk-wrap .required > label{
    position: relative;
}
input[type="checkbox"] + label{
    position: absolute;
    top:-3px;
    left:-110px;
}

.contact-table input,
.contact-table textarea {
    font-family: "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
    width: calc(100% - 40px);
    background-color: #f5f9fa;
    border: 1px solid #e8ecef;
    border-radius: 2px;
    padding: 10px;
    font-size: 18px;
}

.contact-table input.name_1{
    width: 15em;
}


.contact-table input.tel {
    width: 15em;
}

.contact-table textarea {
    height: 10em;
}

.submit-wrap {
    text-align: center;
}

.submit-wrap .submit-btn {
    display: inline-block;
    background-color: #a5be64;
    border: none;
    color: #fff;
    width: 320px;
    max-width: 80%;
    line-height: 60px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.submit-wrap .submit-btn:hover {
    opacity: .8;
}


.submit-wrap .back-btn {
    display: inline-block;
    background-color: #ccc;
    border: none;
    color: #fff;
    width: 320px;
    max-width: 80%;
    line-height: 60px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.submit-wrap .back-btn:hover {
    opacity: .8;
}

.submit-wrap .back-btn.sp-only {
  display: none;
}


.privacy-wrap {
    max-width: 640px;
    width: calc(100% - 20px);
    margin: 0 auto 4rem;
}

.privacy-wrap h3 {
    text-align: center;
    font-weight: bold;
    font-size: 1.2rem;
    margin: 1rem;
}

.privacy-scroll {
    height: 240px;
    padding: 25px;
    border: 1px solid #ddd;
    overflow-y: scroll;
    margin-bottom: 2rem;
}

.privacy-scroll h4 {
    font-weight: bold;
    margin: .2rem;
}

.privacy-scroll p {
    margin-bottom: 1.4rem;
}

.privacychk-wrap {
    background-color: #edf7d5;
    padding: 15px;
    text-align: center;
}

/*
media query
*/

.pc-only {
    display: block;
}

.sp-only {
    display: none;
}

.ws1128 {
    display: none;
}
.tb-only{
        display: none;
    }
@media screen and (max-width: 1280px) {
  .header-wrap {
    padding: 2vw;
  }
  .header-wrap a.ha-1 {
    margin-right: 4.6801%;
  }
  .header-wrap a.ha-3 {
    margin-left: 4%;
  }
.tb-only{
        display: inline;
    }
}

@media screen and (max-width: 1128px) {
    .ws1128 {
        display: block;
    }
    .step-left-box h3 {
        display: none;
    }
    .step-left-box p {
        margin-top: 0;
        margin-right: 0;
    }
    .footer-link a {
        font-size: 24px;
    }
    .flow-wrap img {
        padding: 0 20px;
        width: calc( 100% - 40px);
    }
     #form_submit_button.w30 {
    width: 40%!important;
    }
    #form_submit_button.w20 {
    width: 30%!important;
    margin: 0 5% 0 0!important;
    }
    #form_submit_button{
        padding: 20px 0!important;
    }

}


@media screen and (max-width: 767px) {
    .tb-only{
        display: none;
    }
    .mb-2 {
        margin-bottom: 20px;
    }
    .mb-6 {
        margin-bottom: 60px;
    }
    .py-2 {
        padding: 20px 0;
    }
    .py-6 {
        padding: 60px 0;
    }
    .py-10 {
        padding: 100px 0;
    }
    .py-sp-3 {
        padding: 30px;
    }

    .ha-3.sp-only {
      display: inline;
    }
    main {
        font-size: 16px;
    }

    .header-wrap a.ha-1 {
      width: 20%;
      margin-right: 1.5%;
    }
    .header-wrap a.ha-2 {
      width: 52%;
    }

    .header-wrap a.ha-3 {
      width: 7%;
      margin-left: 3%;
    }
    .header-wrap a.ha-4 {
      width: 10%;
    }



    header .left a {
        padding-left: 0;
    }
    header .right a {
        padding-right: 0;
    }
    a.scroll-btn {
      bottom: -102px;
    }
    .mv_wrap {
        padding: 60px 0;
    }
    .mv_wrap img {
        max-width: 80%;
    }
    .step-right {
        margin-bottom: 20px;
    }
    .flow-wrap div {
      overflow-y: hidden;
      overflow-x: scroll;
      display: flex;
      -webkit-overflow-scrolling: touch;
      overflow-scrolling: touch;
    }
    .flow-wrap div img {
      max-width: initial;
      width: 200vw;
      height: 100%;
    }
    .greet-img {
        display: block;
        width: 60%;
        margin: 0 auto;
    }
    .greet-wrap p {
        margin-right: 0;
    }
    .greet-wrap .sign {
        margin: 0;
        max-width: 50%;
    }

    .about-table tr th,
    .about-table tr td {
        display: block;
        width: 100%;
        padding: 10px 0;
    }
    .about-table tr th p {
        text-align: left;
        text-align-last: left;
    }
    .about-table tr td {
        font-size: 14px;
        border-bottom: none;
    }
    .footer-link a {
        font-size: 16px;
        padding: 20px;
    }
    .footer-link a img {
        width: 20px;
    }
    .footer-bottom {
        padding: 40px 0;
    }
    .footer-bottom p {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .fixbtn {
        width: 60px;
    }
    .contact-text {
        margin-bottom: 2rem;
    }
    .contact-table dl{
        display: block;
    width: 100%;
    }
    .contact-table dl dt,
    .contact-table dl dd {
        display: block;
        width: 95% ;
        padding: 25px 0 0 0;
        margin: 0 auto;
        border:none;
    }
    .contact-table dl dd {
        padding: 5px 0 0 0!important;
    }
    .contact-table tr td {
        padding: 10px 0;
    }
    .contact-table tr th p {
        text-align: left;
        text-align-last: left;
    }
    .contact-table tr td {
        font-size: 14px;
        min-height: 40px;
        border-bottom: none;
    }
    #form_submit_button.w30 {
    width: 50%!important;
    }
    #form_submit_button.w20 {
    width: 40%!important;
    margin: 0 5% 0 0!important;
    }
    #form_submit_button{
        padding: 20px 0!important;
    }
    .contact-table input, .contact-table textarea {
        width: calc( 100% - 20px);
    }
    .contact-table input.name_1,
    .contact-table input.name_2 {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
    .contact-table input.name_1 {
        margin-bottom: 1rem;
    }
    .contact-table input.tel {
        width: calc( 100% - 20px);
    }
    .submit-wrap .back-btn.pc-only {
      display: none;
    }
    .submit-wrap .back-btn.sp-only {
      display: inline-block;
    }
    .pc-only {
        display: none;
    }
    .sp-only {
        display: block;
    }
    .pc-only-inline {
        display: none;
    }
    .sp-only-inline {
        display: inline;
        color:#383838;
    }

    .footer-bottom p {
        font-size: 14px;
        margin-right: 0;
    }
    .footer-bottom .grid-55{
        padding: 0!important;
    }
    .footer-bottom .grid-45{
        display: block;
        text-align: center;
    }
    .req{
        float: none;
        margin: 7px 0 0 10px;
    }
}
